﻿/* Tab Content  */

ul.tabs
{
    padding: 0px 5px;
    font-size: 0;
   margin-left: 12px;
    list-style-type: none;
    text-align: left; 
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:3px; 
}
        
ul.tabs li a
{
    font: normal 12px Verdana;
    text-decoration: none;
    position: relative;
	
    padding: 5px 16px;
    border: 1px solid #CCC;
    border-bottom-color:#B7B7B7;
    color: #000;
    background: #F0F0F0 url(tabbg.gif) 0 0 repeat-x;
    border-radius: 3px 3px 0 0;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
    border: 1px solid #B7B7B7;
    background:#F0F0F0 url(tabbg.gif) 0 -36px repeat-x;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
    background: white;
    border: 1px solid #B7B7B7;
    border-bottom-color: white;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{
   float:left; margin-left:17px; width:1082px;border: 1px solid #B7B7B7; padding:10px 40px 40px 40px;
   
    background-color:#FFF;
    border-radius: 9px 9px 9px 9px;
}